using System;
using NinjaTrader.Cbi;

internal sealed class Delegate369 : MulticastDelegate
{
	public extern ConnectionStatus Invoke(object object_0);

	public static ConnectionStatus smethod_0(object object_0, Delegate369 delegate369_1)
	{
		return delegate369_1(object_0);
	}

	public extern Delegate369(object object_0, IntPtr intptr_0);

	static Delegate369()
	{
		Class10.smethod_13(typeof(Delegate369).TypeHandle);
	}

	internal static Delegate369 delegate369_0;
}
